
Smart Proxy - Feature #5712

ISC DHCP server times out

05/14/2014 08:09 AM - Jimmi Dyson

Status: Closed   

Priority: Normal   

Assignee: Jimmi Dyson   

Category: DHCP   

Target version: 1.5.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1107693 Red Hat JIRA:  

Pull request:    

Description

Same issue as #1055, but for ISC DHCP server, same fix.

Related issues:

Related to Smart Proxy - Feature #1055: Native MS backend times out Closed 07/19/2011

Related to Smart Proxy - Bug #14952: dhcp_isc not respecting the :subnets: se... Closed 05/06/2016

Associated revisions

Revision cabb60bc - 05/20/2014 10:24 AM - Jimmi Dyson 

Fixes #5712: Limit DHCP subnets for ISC if necessary

History

#1 - 05/14/2014 08:41 AM - Dominic Cleal

- Related to Feature #1055: Native MS backend times out added

#2 - 05/14/2014 08:59 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.8.3

https://github.com/theforeman/smart-proxy/pull/158

#3 - 05/19/2014 09:52 AM - Lukas Zapletal

Doh, no assigned state!

#4 - 05/19/2014 12:39 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#5 - 05/20/2014 10:26 AM - Dominic Cleal

- translation missing: en.field_release set to 16

#6 - 05/20/2014 10:52 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset smart-proxy:cabb60bced3d0f255721401f25c0cc792d9019a0.

#7 - 06/10/2014 12:50 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107693

#8 - 06/10/2014 10:05 PM - Dominic Cleal
https://projects.theforeman.org/issues/1055
https://github.com/theforeman/smart-proxy/pull/158
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/cabb60bced3d0f255721401f25c0cc792d9019a0


- Project changed from Foreman to Smart Proxy

- Category changed from Smart Proxy to DHCP

#9 - 05/09/2016 03:05 AM - Dominic Cleal

- Related to Bug #14952: dhcp_isc not respecting the :subnets: settings anymore added
